import vl from 'vega-lite-api';

export const viz = vl
  .markPoint({
    size: 9000,
    opacity: 0.2
  })
  .encode(
    vl.x().fieldN('origin').scale({zero: false}),
    vl.y().fieldQ('horsepower'),
    // vl.color().fieldQ('weight'),
    // vl.size().fieldQ('mpg'),
    vl.tooltip().fieldN('name')
  );